.blogContainer{
    display: grid;
    flex-wrap: wrap;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(4, 1fr);
    gap: 20px;
    row-gap: 50px;
}
@media screen and (max-width: 1400px) {
    .blogContainer{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media screen and (max-width: 1200px) {
    .blogContainer{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 700px) {
    .blogContainer{
        grid-template-columns: repeat(1, 1fr);
    }
}
.blogCard {
    height: 100%;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 0 2px 0px var(--light10) !important;
    background-color: var(--dark20);
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr;
    transition: .3s;
}

.blogCard:hover {
    box-shadow: 0 0 0px 1px var(--light10) !important;
    background-color: var(--dark20);
}

.blogImage {
    aspect-ratio: 16 / 9;
    width: 100%;
    border-radius: 5px;
    background-size: cover;
    box-shadow: 0 0 2px 0px var(--light10);
}

.blogContainer span {
    padding: 20px;
}

.blogContainer p {
    color: var(--light00);
}

.blogContainer .blogName {
    font-size: 30px;
}

.blogContainer .blogDescription:empty {
    display: none;
}

.blogContainer .blogDescription {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid var(--light20);
    font-size: 15px;
    color: var(--light10);
    text-wrap: wrap;
}
.blogDate {
    margin-top: 10px;
    font-size: 12px;
    color: var(--light20);
}